Subject: Re: bug#14822: ^M in info files

From: Eli Zaretskii <[email-masked]>
Date: Sat, 13 Jul 2013 10:47:52 +0300

> Date: Tue, 09 Jul 2013 11:08:26 +0200
> From: martin rudalics <[email-masked]>
> Cc: [email-masked]
> 
> Ever since this happens etags has stopped to work on routines written in
> C here.  I get something like that it couldn't find an identifier with a
> ^M prepended to the symbol not being found.

I cannot reproduce this with etags.  You seem to be saying that the
TAGS files have DOS-style CRLF EOL format.  But I cannot see how this
is possible, since etags.c forces all I/O to be in binary mode.  Are
you using some other program for creating the tags tables, perhaps?